{
  "verseBefore": "Nguyện những người tin kính Chúa hoan hỉ về chiến thắng; \\q1 nguyện họ hoan ca trên giường mình.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện những người tin kính Chúa hân hoan về chiến thắng; \\q1 nguyện họ hoan ca trên giường mình.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 149,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-11-15T13:23:08.378Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 149,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_149"
  }
}
